Subject: HELLO

From: doris khaifa <[email-masked]>
Date: Sat, 24 Sep 2011 20:00:59 +0000

*Hello dear my heart chooses to contact you
My name is Doris I am a very beautiful young girl, I saw your profile today
and i stopped to take every good look at it. I want you to know that i will
be interested to know you better because you sound very sweet and nice in
your profile so i will like us to become friends and know each other the
more.Here is my email address send me an email today and i will send you my
pictures and tell you more about me please! remember that distance, age or
color does not matter in a real relationship but love matters allot*